/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Microsoft YaHei'; color:#666;}
a{color:#666;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
.header{ /*height:110px;*/ position:relative; z-index:999;}
.header .logo{ float:left; width:168px; /*height:90px;*/}
/*menu*/
.menu{ float:right; height:80px;line-height:80px;}
.menu ul li{ float:left; position:relative; width:100px;}
.menu ul li dl{ background:#fff; width:110%; position:absolute; left:0px; top:80px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:block; padding:0; text-align:center;}
.menu ul li dl dd a:hover{ color:#fff;background:#0c2455;}
.menu a{ font-size:14px;color:#333; text-decoration:none; display:block;text-align:center;}
.menu a:hover{  color:#fff;}
a.menu_hover{ background:#0c2455; color:#fff;}
.abtive{background:#0c2455;}
.abtive a{ color:#fff;}
.con01{ margin-top:20px;}
.con01 ul li{ float:left; width:calc((100% - 120px)/4); margin-right:37px; margin-top:30px; border:#ddd solid 1px;}
.con01 ul li:nth-child(4n){ margin-right:0;}
.con01 ul li img{ width:94%; padding:10px 3%;}
.con01 ul li strong{ display:block; width:94%; height:40px; line-height:40px; font-size:20px; font-weight:normal; margin:10px auto; overflow:hidden;}
.con01 ul li span{     min-height: 80px; display:block; width:95%; /*height:40px;*/ line-height:20px; font-size:14px; color:#a5a5a5; margin:0 auto 15px auto; overflow:hidden;}
.con02_bg{ background:#f3f7fa; margin-top:50px; padding:50px 0;}
.con02 h2 font{ display:block; width:100%; color:#7f7f7f; height:40px; line-height:40px; font-size:24px; font-weight:normal; text-align:center;}
.con02 h2 strong{ display:block; width:100%; color:#0c2455; height:40px; line-height:40px; font-size:24px; text-align:center;}
.con02 h2 span{ display:block; width:100%; height:40px; line-height:20px; margin-top:20px; font-size:14px; font-weight:normal; text-align:center;}
.con02 .left{ float:left; width:400px; height:auto;}
.con02 .left img{ width:400px; height:auto;}
.con02 .right{ float:right; width:800px;}
.con02 .right ul li{ float:left; width:300px; padding:20px 40px; border:#999 solid 1px; margin-left:18px; margin-top:10px;}
.con02 .right ul li font{ display:block; width:100%;}
.con02 .right ul li font img{ height:40px;}
.con02 .right ul li strong{ display:block; width:100%; height:32px; line-height:32px; color:#333; font-size:18px; overflow:hidden; margin-top:3px;}
.con02 .right ul li span{ display:block; margin-top:2px; width:100%; height:80px; line-height:20px; overflow:hidden;}
.con03_bg{ background:url(../images/bg.jpg) center top no-repeat; height:428px;}
.con03{ width:550px; margin-left:650px;}
.con03 h2{ padding-top:50px;}
.con03 h2 span{ display:block; width:100%; height:30px; line-height:30px; color:#fff; font-size:24px; font-weight:normal;}
.con03 h2 strong{ display:block; width:100%; height:40px; line-height:40px; color:#fff; font-size:26px; font-weight:normal; margin-top:5px;}
.con03 font{ display:block; width:100%; height:110px; line-height:22px; overflow:hidden; font-size:14px; color:#fff; margin-top:30px;}
.con03 a{ display:block; width:180px; height:45px; line-height:45px; background:#fff; color:#0c2455; text-align:center; margin-top:50px; font-size:14px;}
.con03 a:hover{ background:#333; color:#fff;}
.con04{ margin-top:50px;}
.con04 h2 font{ display:block; width:100%; color:#7f7f7f; height:40px; line-height:40px; font-size:24px; font-weight:normal; text-align:center;}
.con04 h2 strong{ display:block; width:100%; color:#0c2455; height:40px; line-height:40px; font-size:24px; text-align:center;}
.con04 h2 span{ display:block; width:100%; height:40px; line-height:20px; margin-top:20px; font-size:14px; font-weight:normal; text-align:center;}
.con04 ul{ margin-top:50px;}
.con04 ul li{ float:left; width:570px; height:49px; margin-right:60px; border-bottom:#ddd solid 1px;}
.con04 ul li:nth-child(2n){ margin-right:0;}
.con04 ul li a{ float:left; padding-left:10px; font-size:14px; color:#333; width:460px; height:49px; line-height:49px; overflow:hidden;}
.con04 ul li span{ float:right; width:80px; padding-right:10px; font-size:14px;height:49px; line-height:49px; overflow:hidden;}
.con04 ul li:hover{ background:#f3f7fa;}
.con04 a.a1{ display:block; width:180px; height:50px; line-height:50px; background:#0c2455; color:#fff; text-align:center; margin-top:50px; font-size:14px; margin:50px auto 0 auto;} 
.con04 a.a1:hover{ background:#333; color:#fff;}
/*.footer{ margin-top:50px;}*/
.top_bg{ background:#333; padding:50px 0;}
.top_bg .top .left{ float:left; width:460px;}
.top_bg .top .left h2{ height:40pox; line-height:40px; color:#fff; font-size:24px; font-weight:normal;}
.top_bg .top .left ul{ margin-top:20px;}
.top_bg .top .left ul li{ line-height:22px; font-size:14px; color:#fff;}
.top_bg .top .right{ float:right; width:740px;}
.top_bg .top .right ul li{ float:left; width:120px; padding:0 120px;}
.top_bg .top .right ul li strong{ display:block; width:100%; height:34px; line-height:34px; color:#7f7f7f; font-size:24px; overflow:hidden; font-weight:normal; text-align:center;}
.top_bg .top .right ul li img{ display:block; margin:0 auto;}
.top_bg .top .right ul li span{ display:block; width:100%; height:22px; line-height:22px; color:#7f7f7f; font-size:14px; overflow:hidden; text-align:center;}
.down_bg{ background:#000;}
.down_bg .down{ padding:10px 0;}
.down_bg .down .left{ float:left; width:580px; line-height:30px; overflow:hidden; color:#7f7f7f; font-size:14px; }
.down_bg .down .right{ float:right; width:580px; line-height:30px; overflow:hidden; color:#7f7f7f; font-size:14px; text-align:right;}
/*Add------------------------------------------------------------------------------*/
.n_ban{ width:100%;}
.n_ban img{ width:100%;}
.inside{margin-top:40px;  min-height:400px;}
.inside .con{ padding:10px 0;}
.pros{margin-top:40px;}
.pros h2{ margin-bottom:20px;}
.pros h2 span{display:block; width:100%; height:40px; line-height:40px; color:#ececec; font-size:30px; font-weight:normal; text-align:center;}
.pros h2 b{ display:block; width:100%; height:40px; line-height:40px; font-weight:normal; text-align:center;}
.pros h2 b font{ color:#ececec; font-size:16px; font-weight:normal;}
.pros h2 b strong{ color:#333; font-size:30px; }
.pros ul li{ float:left; width:270px; margin-right:40px; margin-top:30px;}
.pros ul li:nth-child(4n){ margin-right:0;}
.pros ul li img{ width:100%;}
.pros ul li span{ display:block; width:100%; height:30px; line-height:30px; font-size:14px; text-align:center; overflow:hidden;}
.new{margin-top:40px;}
.new .left{ float:left; width:298px; border:#ddd solid 1px; border-bottom:none;}
.new .left h2{ height:60px; line-height:60px; background:#0c2455; color:#fff; font-size:16px; font-weight:normal; text-align:center;}
.new .left ul li{ height:44px; line-height:44px; border-bottom:#ddd solid 1px;}
.new .left ul li:hover{ background:#f3f7fa;}
.new .left ul li a{ padding-left:45px; font-size:14px;}
.new .right{ float:right; width:884px;}
.new .right ul li{ height:49px; margin-right:60px; border-bottom:#ddd solid 1px;}
.new .right ul li a{ float:left; padding-left:45px; font-size:14px; color:#333;/* width:680px; height:49px; */line-height:49px; overflow:hidden;}
.new .right ul li span{ float:right; width:80px; padding-right:10px; font-size:14px;height:49px; line-height:49px; overflow:hidden;}
.new .right ul li:hover{ background:#f3f7fa;}
.contact{margin-top:40px;}
.contact .left{ float:left; width:570px;}
.contact .left ul li{ margin-top:30px; line-height:46px; width:520px; padding-left:50px; overflow:hidden; font-size:16px;}
.contact .right{ float:right; width:600px;}
#link{
	margin-top:50px;
    line-height: 3;
    background: #eee; color:#000; font-size:16px
}
#link a{ color:#000;}